Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 14-06-2014 13:48:25

Invité-5
Banni(e)

Bug Iceweasel 29

Message datant du 14 juin 2014 si vous cherchez l'explication des divers crashs.

Bogues de gravité grave sur iceweasel (? 29.0.1-2) <Outstanding>
#704019 - iceweasel: Iceweasel Crashes upon loading pages using JavaScript
#674908 - [sparc] iceweasel: JavaScript crash on some sites
Bogues de gravité grave sur iceweasel (? 29.0.1-2) <Forwarded>
#703472 - iceweasel freezes in _MD_WaitUnixProcess after mailcap "test" command terminates
#709841 - iceweasel: spurious out of memory + crash (segmentation fault)
Résumé :
iceweasel(4 bogues)

#2 15-06-2014 07:37:28

nono47
Membre
Lieu : dans l'engrenage ...
Distrib. : sid
Noyau : Linux 4.8.0-1-amd64
(G)UI : gnome-shell
Inscription : 09-05-2012

Re : Bug Iceweasel 29

Salut,

Pour info, sous sid, nous en sommes à la version courante 30 et elle a déjà eu une mise à jour !

apt-cache policy iceweasel

iceweasel:
  Installé : 30.0-2
  Candidat : 30.0-2
 Table de version :
 *** 30.0-2 0
        990 http://ftp.fr.debian.org/debian/ unstable/main amd64 Packages
        100 /var/lib/dpkg/status
     29.0.1-2 0
        500 http://ftp.fr.debian.org/debian/ testing/main amd64 Packages
     24.6.0esr-1~deb7u1 0
        500 http://security.debian.org/ stable/updates/main amd64 Packages
     24.4.0esr-1~deb7u2 0
        500 http://ftp.fr.debian.org/debian/ stable/main amd64 Packages



Ça devrait arriver en testing ( quand ce sera prêt ... tongue ) .

smile

Dernière modification par nono47 (15-06-2014 08:01:17)

Hors ligne

#3 15-06-2014 09:09:24

Mavrick
Membre
Lieu : Loin de ma Bretagne natale...
Distrib. : Debian 8 (Jessie)
Noyau : Linux 3.16 amd64
(G)UI : Xfce 4.10
Inscription : 18-11-2013

Re : Bug Iceweasel 29

J'ai même l'impression qu'elle est arrivée en stable, j'ai eu le droit à une mise à jour Iceweasel (30.0-2)

Dernière modification par Mavrick (15-06-2014 09:10:45)


Adhérent April N° 9016

Hors ligne

#4 15-06-2014 10:18:58

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Bug Iceweasel 29

@Mavrick


patrick@debian:~$ apt-cache policy iceweasel
iceweasel:
  Installé : 24.6.0esr-1~deb7u1
  Candidat : 24.6.0esr-1~deb7u1
 Table de version :
 *** 24.6.0esr-1~deb7u1 0
        500 http://security.debian.org/ wheezy/updates/main amd64 Packages
        100 /var/lib/dpkg/status
     24.4.0esr-1~deb7u2 0
        500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
patrick@debian:~$

 



Moi, j'ai rien smile

Dernière modification par golgot200 (15-06-2014 10:21:04)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#5 15-06-2014 10:40:04

Mavrick
Membre
Lieu : Loin de ma Bretagne natale...
Distrib. : Debian 8 (Jessie)
Noyau : Linux 3.16 amd64
(G)UI : Xfce 4.10
Inscription : 18-11-2013

Re : Bug Iceweasel 29

Tu n'as pas les backports mozilla ?

Iceweasel:
  Installé : 30.0-2~bpo70+1
  Candidat : 30.0-2~bpo70+1
 Table de version :
 *** 30.0-2~bpo70+1 0
        500 http://mozilla.debian.net/ wheezy-backports/iceweasel-release amd64 Packages
        100 /var/lib/dpkg/status
     24.6.0esr-1~deb7u1 0
        500 http://security.debian.org/ wheezy/updates/main amd64 Packages
     24.4.0esr-1~deb7u2 0
        500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
 

Dernière modification par Mavrick (15-06-2014 10:41:12)


Adhérent April N° 9016

Hors ligne

#6 15-06-2014 11:41:39

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : Bug Iceweasel 29

Mavrick a écrit :


Tu n'as pas les backports mozilla ?



Oups, j'ai désactivé le dépot. Autant pour moi smile


patrick@debian:~$ apt-cache policy iceweasel
iceweasel:
  Installé : 24.6.0esr-1~deb7u1
  Candidat : 30.0-2~bpo70+1
 Table de version :
     30.0-2~bpo70+1 0
        500 http://mozilla.debian.net/ wheezy-backports/iceweasel-release amd64 Packages
 *** 24.6.0esr-1~deb7u1 0
        500 http://security.debian.org/ wheezy/updates/main amd64 Packages
        100 /var/lib/dpkg/status
     24.4.0esr-1~deb7u2 0
        500 http://ftp.fr.debian.org/debian/ wheezy/main amd64 Packages
patrick@debian:~$
 



Mais j'attend les retours wink

Dernière modification par golgot200 (15-06-2014 11:48:15)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#7 15-06-2014 18:44:03

Mavrick
Membre
Lieu : Loin de ma Bretagne natale...
Distrib. : Debian 8 (Jessie)
Noyau : Linux 3.16 amd64
(G)UI : Xfce 4.10
Inscription : 18-11-2013

Re : Bug Iceweasel 29

Je viens de me taper une fermeture intempestive sur Gmail du coup aucun changement de mon coté. Cela dit Firefox sur Windows 8 me le fait aussi.

Adhérent April N° 9016

Hors ligne

Pied de page des forums